package com.mx.dla.dda.admin.presupuestos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class AmortApartadoDTO extends BaseDTO{

	private static final long serialVersionUID = 2996490390255433655L;
	
	private Long    id;
	private Integer anio;
	private Double  montoAsignado;

	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Integer getAnio() {
		return anio;
	}
	public void setAnio(Integer anio) {
		this.anio = anio;
	}
	public Double getMontoAsignado() {
		return montoAsignado;
	}
	public void setMontoAsignado(Double montoAsignado) {
		this.montoAsignado = montoAsignado;
	}
		
}
